Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
The PHP Interpreter
C PHP C++ Shell JavaScript Objective-C
tag: oci8-1.4.3

Fetching latest commit…

Cannot retrieve the latest commit at this time

Failed to load latest commit information.
tests
CREDITS
README
config.m4
config.w32
oci8.c
oci8.dsp
oci8_collection.c
oci8_interface.c
oci8_lob.c
oci8_statement.c
php_oci8.h
php_oci8_int.h

README

The OCI8 Extension
------------------

The OCI8 extension allows PHP to access Oracle databases.  It can be
built using Oracle 9.2, 10, or 11 client libraries. It allows Oracle's
standard cross-version connectivity, for example PHP using Oracle 10.2
libraries can connect to Oracle Database 9.2 onwards.

This release of OCI8 can be used with PHP versions 4.3.9 to 5.x.

OCI8 installation instructions and documentation is available at
http://www.php.net/oci8
Something went wrong with that request. Please try again.